name: sms_secure
canonical:
  canonicalName:
    source: tech-plateforms
    value: SMS Secure
  categories:
    - source: tech-plateforms
      value: ''
  longDescription:
    en:
      source: tech-plateforms
      value: ''
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: ''
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: ''
  Functions: ''
  Name: SMS Secure
  Source: 'https://github.com/SMSSecure/SMSSecure'
  Website (s): 'http://smssecure.org/'
